/*
Theme Name: Newspaper Child
Theme URI: https://cryptoinfo.ch
Description: Child theme pour Newspaper
Author: Telemac
Template: Newspaper
Version: 1.0.0
*/

@media only screen and (max-width: 768px) {
    body {
        min-width: 1024px;
    }
    
    /* Désactive le viewport responsive */
    meta[name="viewport"] {
        content: "width=1024";
    }
}
